## kernel-patch-int 2.6

=== debian/changelog ===
kernel-patch-int (2.6) frozen unstable; urgency=low

  * Removes *.orig files from patch (Closes: #57377)
    No new code just removes some files from the patch. Should be safe to
    put into frozen.
  
 -- Peter Makholm <peter@makholm.net>  Sun, 16 Jan 2000 23:00:39 +0100

kernel-patch-int (2.5) frozen unstable; urgency=low

  * Removed broken i386 optimization in loop_cast.c
    Uses generic code instead.
  
 -- Peter Makholm <peter@makholm.net>  Sun, 16 Jan 2000 23:00:39 +0100

kernel-patch-int (2.4) unstable; urgency=low

  * Based on 2.2.13.3 from www.kerneli.org
  * Only verified against kernel 2.2.14
  * Include Loopback Encrypted Filesystem HOWTO

 -- Peter Makholm <peter@makholm.net>  Thu, 13 Jan 2000 08:43:59 +0100

kernel-patch-int (2.3) unstable; urgency=low

  * Based on 2.2.13.2 from www.kerneli.org
  * Patches against 2.2.{10,11,12,13}

 -- Peter Makholm <peter@makholm.net>  Sat, 30 Oct 1999 11:55:41 +0200

kernel-patch-int (2.2) unstable; urgency=low

  * Based on 2.2.12.2 from www.kerneli.org

 -- Peter Makholm <peter@makholm.net>  Sat, 16 Oct 1999 11:18:40 +0200

kernel-patch-int (2.1) unstable; urgency=low

  * Only suggests kernel-source

 -- Peter Makholm <peter@makholm.net>  Mon, 4 Oct 1999 12:38:53 +0200

kernel-patch-int (2.0) unstable; urgency=low

  * Patches against kernel 2.2.{10,11,12}
  * Based on 2.2.12.1 from www.kerneli.org
  * Handles different versions of the kernel gracefully
  * FHS

 -- Peter Makholm <peter@makholm.net>  Sun, 12 Sep 1999 23:07:17 +0200

kernel-patch-int (1.0) unstable; urgency=low

  * Package redone from scratch
  * Based on 2.2.11.2 from www.kerneli.org
  * Contains only the free parts of the patch. closes: #42112
  * kernel-package 6.22 supports arch independent patches. closes: #42332
  * Killed some bad i386 optimizations in loop_cast. closes: #42626, #42807 
  * Wrote a README and a TODO file

 -- Peter Makholm <brother@peter>  Sun, 12 Sep 1999 22:38:01 +0200

kernel-patch-2.2.11-int (2.2.11.2-1) unstable; urgency=low

  * New upstream
  * Move to non-us/non-free (#42112)
  * Remove CIPE patch (#42113)
  * Changes depends to recommends

 -- Peter Makholm <peter@makholm.net>  Tue, 17 Aug 1999 08:18:24 +0200

kernel-patch-2.2.10-int (2.2.10.4-1) unstable; urgency=low

  * Initial Release.

 -- Peter Makholm <peter@makholm.net>  Tue, 20 Jul 1999 21:07:36 +0200

Local variables:
mode: debian-changelog
End:
