## kernel-patch-int 2.8

=== debian/changelog ===
kernel-patch-int (2.8) frozen unstable; urgency=low

  * Forgot to set the new maintainer to me (closes: #77098)
  * Now suggests kernel-source-2.2.15 (closes: #74252) 

 -- Robert van der Meulen <rvdm@debian.org>  Sat, 30 Dec 2000 00:49:45 +0100

kernel-patch-int (2.7) frozen unstable; urgency=low

  * New maintainer.

 -- Robert van der Meulen <rvdm@debian.org>  Fri, 29 Dec 2000 19:35:51 +0100
