=== debian/control ===
Source: kernel-patch-int
Section: non-us/main/devel
Priority: extra
Maintainer: Robert van der Meulen <rvdm@debian.org>
Standards-Version: 3.0.1

Package: kernel-patch-int
Architecture: all
Recommends: kernel-package (>= 6.22)
Suggests: kernel-source-2.2.15
Description: International patch for the Linux kernel
 This patch contains cryptographic capatibilities for the linux kernel,
 that can't be included in the official kernel source due to US-exports
 laws. It can be used with kernel version 2.2.15
 .
 This patch contains the DFSG-free parts of the "official" internatinal
 kernel patch available at www.kerneli.org except the CIPE patch which
 is packaged independent from this package.
